import { loadCategoriesAPI } from "../services/categories";
import { ref } from "vue";

/**
 * 返回分类接口的数据
 * @returns
 */

export const useCategories = () => {
	const categories = ref([]);
	loadCategoriesAPI().then((res) => {
		categories.value = res.data;
	});
	return {
		categories,
	};
};
