import { serverUrl } from "./request";

export const extName = (str) => `【${str}】`;

/**
 * 处理返回数据中的url字段
 * @param {*} url 请求返回的图片url
 */
export const dalImageUrl = (url) => {
	if (url) {
		if (url.startsWith("http")) {
			return url;
		}
		return serverUrl + url;
	}
	return "https://hugo.bnblogs.cc/images/img/20220215001349.png";
};
